/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Card,
Col,
Divider,
Icon,
List,
PageHeader,
Row,
} from 'ant-design-vue'
import SdQrcode from '@/common/components/sd-qrcode.vue'

Vue.use(Avatar)
Vue.use(Card)
Vue.use(Col)
Vue.use(Divider)
Vue.use(Icon)
Vue.use(List)
Vue.use(PageHeader)
Vue.use(Row)

export default {
  SdQrcode,
}
